## pcsxr 1.9.92

=== debian/changelog ===
pcsxr (1.9.92-4) unstable; urgency=low

  * Disable dynarec on powerpc (Closes: #661666)
  * Fix FTBFS caused by --as-needed (Closes: #669500)
  * Switch to the debhelper level 9
  * Enable all hardening options
  * Fix several format security problems
  * Bump Standards-Version to 3.9.3 (no change needed)
  * Use $libdir/psemu/ instead of $libdir/games/psemu/
  * Update symlinks in ~/.pcsx/plugins/ on the program start, to support
    plugin path changes
  * debian/copyright:
    + Update the format URL
    + Update copyright years
    + Fix the License: public-domain paragraph
  * Add debian/watch (with comments only)

 -- Andrey Rahmatullin <wrar@wrar.name>  Fri, 15 Jun 2012 23:07:59 +0600

pcsxr (1.9.92-3) unstable; urgency=low

  * Fix FTBFS on armel
  * Bump Standards-Version to 3.9.2 (no change needed)

 -- Andrey Rahmatullin <wrar@wrar.name>  Sat, 28 May 2011 13:41:41 +0600

pcsxr (1.9.92-2) unstable; urgency=low

  * Move the package to the pkg-games team
  * Add a debug package
  * Upload to unstable

 -- Andrey Rahmatullin <wrar@wrar.name>  Sat, 09 Apr 2011 23:37:34 +0600

pcsxr (1.9.92-1) experimental; urgency=low

  * Initial release (Closes: #608599)

 -- Andrey Rahmatullin <wrar@wrar.name>  Sat, 15 Jan 2011 16:30:07 +0500
