=== debian/control ===
Source: pcsxr
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@wrar.name>
Build-Depends: debhelper (>= 9), dh-autoreconf, nasm [i386],
 libgtk2.0-dev, libglade2-dev, zlib1g-dev, libxv-dev, libxtst-dev,
 libgl1-mesa-dev, libxxf86vm-dev, libsdl1.2-dev
Standards-Version: 3.9.3
Homepage: http://pcsxr.codeplex.com/
Vcs-Git: git://git.debian.org/pkg-games/pcsxr.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/pcsxr.git;a=summary

Package: pcsxr
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pcsx, pcsx-bin, pcsx-i18n, psemu-drive-cdrmooby, psemu-input-omnijoy, psemu-input-padjoy, psemu-sound-alsa, psemu-sound-oss, psemu-video-x11
Conflicts: pcsx, pcsx-bin, pcsx-i18n, psemu-drive-cdrmooby, psemu-input-omnijoy, psemu-input-padjoy, psemu-sound-alsa, psemu-sound-oss, psemu-video-x11, pcsx-df
Description: Sony PlayStation emulator
 PCSX is an advanced PlayStation (PSX) emulator, which uses a plugin
 architecture to provide full support for all components of the PSX.
 It has full emulation support for gamepads, videos, sound, memory cards,
 and other important PSX components, and is able to play many games
 without problems.
 .
 This package contains PCSX-Reloaded, which is based on PCSX-df 1.9 which
 is in turn based on the original PCSX.

Package: pcsxr-dbg
Architecture: any
Section: debug
Priority: extra
Depends: pcsxr (= ${binary:Version}), ${misc:Depends}
Description: Sony PlayStation emulator (debug)
 PCSX is an advanced PlayStation (PSX) emulator, which uses a plugin
 architecture to provide full support for all components of the PSX.
 It has full emulation support for gamepads, videos, sound, memory cards,
 and other important PSX components, and is able to play many games
 without problems.
 .
 This package contains the debugging symbols.
