=== debian/rules ===
#!/usr/bin/make -f

.PHONY: override_dh_auto_configure override_dh_auto_install override_dh_install override_dh_strip

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure --parallel -- --bindir=/usr/games --enable-opengl

override_dh_auto_install:
	dh_auto_install --parallel
	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/psemu/*.la

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=pcsxr-dbg
