## pcsxr 1.9.94

=== debian/changelog ===
pcsxr (1.9.94-2) unstable; urgency=medium

  * Add patch to fix FTBFS on non-Linux architectures.
  * Add patch to remove use of __DATE__ to make the build reproducible.

 -- James Cowgill <jcowgill@debian.org>  Fri, 01 Apr 2016 23:07:11 +0100

pcsxr (1.9.94-1) unstable; urgency=medium

  [ James Cowgill ]
  * New upstream version. (LP: #1219807)
    - Fixes splash screen version number. (Closes: #739947)
    - Fixes opening ISO files from the command line. (Closes: #773334)
    - Switch to GTK+3 fixes X11 BadRequest crash. (LP: #1457179)
  * Workaround crashes on 64-bit systems by disabling PIE.
    (Closes: #795196, LP: #1504834)

  * debian/NEWS:
    - Document binary and configuration directory namechange.
  * debian/control:
    - Add myself to the list of uploaders. (Closes: #798492)
    - Drop the dbg package and use automatic dbgsym packages.
    - Update build dependencies for 1.9.94.
  * debian/patches:
    - Refresh patches.
    - Add numeric prefixes to all patches.
    - Add 06_warnings.patch to fix some compiler warnings caused by obviously
      incorrect code.
  * debian/pcsxr.install:
    - Remove.
  * debian/rules:
    - Remove useless --parallel flags.
    - Fix *.la removal path now that there is only one binary package.
    - Skip testsuite since the po test fails (there is no actual testsuite
      anyway).
    - Remove obsolete dh_install override.
    - Ensure the include/ directory exists when package is checked out from a
      VCS.

  [ Andrey Rahmatullin ]
  * Remove myself from Uploaders.

 -- James Cowgill <jcowgill@debian.org>  Fri, 01 Apr 2016 01:11:56 +0100
