=== debian/control ===
Source: pcsxr
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: James Cowgill <jcowgill@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 intltool,
 libgl1-mesa-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libsdl2-dev,
 libxtst-dev,
 libxv-dev,
 libxxf86vm-dev,
 nasm [i386],
 zlib1g-dev
Standards-Version: 3.9.7
Homepage: http://pcsxr.codeplex.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/pcsxr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/pcsxr.git

Package: pcsxr
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pcsx, pcsx-bin, pcsx-i18n, psemu-drive-cdrmooby, psemu-input-omnijoy, psemu-input-padjoy, psemu-sound-alsa, psemu-sound-oss, psemu-video-x11
Conflicts: pcsx, pcsx-bin, pcsx-i18n, psemu-drive-cdrmooby, psemu-input-omnijoy, psemu-input-padjoy, psemu-sound-alsa, psemu-sound-oss, psemu-video-x11, pcsx-df
Description: Sony PlayStation emulator
 PCSX is an advanced PlayStation (PSX) emulator, which uses a plugin
 architecture to provide full support for all components of the PSX.
 It has full emulation support for gamepads, videos, sound, memory cards,
 and other important PSX components, and is able to play many games
 without problems.
 .
 This package contains PCSX-Reloaded, which is based on PCSX-df 1.9 which
 is in turn based on the original PCSX.
