=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	mkdir -p include
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --enable-opengl

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/pcsxr/usr/lib/*/psemu/*.la

override_dh_auto_test:

override_dh_strip:
	dh_strip --dbgsym-migration='pcsxr-dbg (<< 1.9.94-1~)'
