=== debian/watch ===
# The software is hosted on CodePlex which doesn't support automated uscan(1) downloads
# The latest release is at http://pcsxr.codeplex.com/releases/
